/*     179182 : 이미지      */
.img__179182__ {max-width:100%}
.img__179182__ * {box-sizing:border-box}
.img__179182__ a {display:block;vertical-align:top}
.img__179182__ img {width:410px;vertical-align:top}

/*     179183 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__179183__ .inline_block__179183__ {display:inline-block;vertical-align:top}
.text_wrap__179183__ .inline_block__179183__ .inner__179183__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__179183__ .inline_block__179183__ .inner__179183__ .icon__179183__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_wrap__179183__ .inline_block__179183__ .inner__179183__ .icon__179183__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__179183__ .inline_block__179183__ .inner__179183__ .text__179183__ {display:table-cell;font-weight:normal;color:#999999;letter-spacing:0;vertical-align:middle}

.text_wrap__179183__.s_size_75 .inline_block__179183__ .inner__179183__ .icon__179183__ {padding-right:.5em;font-size:.75em}
.text_wrap__179183__.s_size_100 .inline_block__179183__ .inner__179183__ .icon__179183__ {padding-right:.5em;font-size:1em}
.text_wrap__179183__.s_size_150 .inline_block__179183__ .inner__179183__ .icon__179183__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__179183__.s_size_200 .inline_block__179183__ .inner__179183__ .icon__179183__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__179183__.s_size_250 .inline_block__179183__ .inner__179183__ .icon__179183__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__179183__ .inline_block__179183__ .inner__179183__ {font-size:15px}
}

/*     179184 : 이미지      */
.img__179184__ {max-width:100%}
.img__179184__ * {box-sizing:border-box}
.img__179184__ a {display:block;vertical-align:top}
.img__179184__ img {width:410px;vertical-align:top}

/*     179185 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__179185__ .inline_block__179185__ {display:inline-block;vertical-align:top}
.text_wrap__179185__ .inline_block__179185__ .inner__179185__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__179185__ .inline_block__179185__ .inner__179185__ .icon__179185__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_wrap__179185__ .inline_block__179185__ .inner__179185__ .icon__179185__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__179185__ .inline_block__179185__ .inner__179185__ .text__179185__ {display:table-cell;font-weight:normal;color:#999999;letter-spacing:0;vertical-align:middle}

.text_wrap__179185__.s_size_75 .inline_block__179185__ .inner__179185__ .icon__179185__ {padding-right:.5em;font-size:.75em}
.text_wrap__179185__.s_size_100 .inline_block__179185__ .inner__179185__ .icon__179185__ {padding-right:.5em;font-size:1em}
.text_wrap__179185__.s_size_150 .inline_block__179185__ .inner__179185__ .icon__179185__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__179185__.s_size_200 .inline_block__179185__ .inner__179185__ .icon__179185__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__179185__.s_size_250 .inline_block__179185__ .inner__179185__ .icon__179185__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__179185__ .inline_block__179185__ .inner__179185__ {font-size:15px}
}

/*     179186 : 이미지      */
.img__179186__ {max-width:100%}
.img__179186__ * {box-sizing:border-box}
.img__179186__ a {display:block;vertical-align:top}
.img__179186__ img {width:410px;vertical-align:top}

/*     179187 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__179187__ .inline_block__179187__ {display:inline-block;vertical-align:top}
.text_wrap__179187__ .inline_block__179187__ .inner__179187__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__179187__ .inline_block__179187__ .inner__179187__ .icon__179187__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_wrap__179187__ .inline_block__179187__ .inner__179187__ .icon__179187__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__179187__ .inline_block__179187__ .inner__179187__ .text__179187__ {display:table-cell;font-weight:normal;color:#999999;letter-spacing:0;vertical-align:middle}

.text_wrap__179187__.s_size_75 .inline_block__179187__ .inner__179187__ .icon__179187__ {padding-right:.5em;font-size:.75em}
.text_wrap__179187__.s_size_100 .inline_block__179187__ .inner__179187__ .icon__179187__ {padding-right:.5em;font-size:1em}
.text_wrap__179187__.s_size_150 .inline_block__179187__ .inner__179187__ .icon__179187__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__179187__.s_size_200 .inline_block__179187__ .inner__179187__ .icon__179187__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__179187__.s_size_250 .inline_block__179187__ .inner__179187__ .icon__179187__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__179187__ .inline_block__179187__ .inner__179187__ {font-size:15px}
}

/*     179188 : 점선      */
.dashed_line__179188__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__179188__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__179188__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__179188__ {height:20px}
}

